Which Versions of Oracle SQL*Net Are Supported?

Which versions of SQL*Net does the Oracle SQL*Links driver support?
I currently have Delphi 1.0 Client/Server and have been connecting to
our Oracle servers using the Oracle SQL*Links driver. Both my pc and
the server are currently using SQL*Net 1.0 (I don't recall the exact
release level). The server will soon be using SQL*Net 2.0. Will the
SQL*Links driver still work? Is the 32 bit Oracle SQL*Links driver
that comes with Delphi Client/Server 2.0 any different?

Thanks

Kevin Kizer
Lockheed Martin